/*     189965 : BLANK 컨텐츠      */
.blank__189965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__189965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189965__ {height:60px}
}

/*     189975 : 타이틀 텍스트      */
.title__189975__ {font-size:0}
.title__189975__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189975__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__189975__.style_top p {padding-top:10px}
.title__189975__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189975__.style_right p {padding-right:14px}
.title__189975__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189975__.style_bottom p {padding-bottom:20px}
.title__189975__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__189975__.style_left p {padding-left:30px}
.title__189975__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__189975__.style_circle1 p {padding-left:18px}
.title__189975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__189975__.style_circle2 p {padding-left:18px}
.title__189975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189975__ p {font-size:52px}
	.title__189975__.style_top p:before {width:52px}
	.title__189975__.style_right p:before {height:52px}
	.title__189975__.style_bottom p:before {width:52px}
	.title__189975__.style_left p:before {height:52px}
}

/*     189985 : BLANK 컨텐츠      */
.blank__189985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__189985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189985__ {height:30px}
}

/*     189995 : 장문 텍스트      */
.textarea__189995__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__189995__ p {font-size:22px}
}

/*     190005 : BLANK 컨텐츠      */
.blank__190005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190005__ {height:30px}
}

/*     181515 : 이미지      */
.img__181515__ {max-width:100%}
.img__181515__ * {box-sizing:border-box}
.img__181515__ a {display:block;vertical-align:top}
.img__181515__ img {width:px;vertical-align:top}

/*     190025 : BLANK 컨텐츠      */
.blank__190025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190025__ {height:80px}
}

/*     181535 : BLANK 컨텐츠      */
.blank__181535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181535__ {height:80px}
}

/*     181545 : 타이틀 텍스트      */
.title__181545__ {font-size:0}
.title__181545__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181545__.style_top p {padding-top:10px}
.title__181545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181545__.style_right p {padding-right:14px}
.title__181545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181545__.style_bottom p {padding-bottom:12px}
.title__181545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181545__.style_left p {padding-left:14px}
.title__181545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181545__.style_circle1 p {padding-left:18px}
.title__181545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181545__.style_circle2 p {padding-left:18px}
.title__181545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181545__ p {font-size:24px}
	.title__181545__.style_top p:before {width:24px}
	.title__181545__.style_right p:before {height:24px}
	.title__181545__.style_bottom p:before {width:24px}
	.title__181545__.style_left p:before {height:24px}
}

/*     181555 : 타이틀 텍스트      */
.title__181555__ {font-size:0}
.title__181555__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181555__.style_top p {padding-top:10px}
.title__181555__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__181555__.style_right p {padding-right:14px}
.title__181555__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__181555__.style_bottom p {padding-bottom:12px}
.title__181555__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__181555__.style_left p {padding-left:14px}
.title__181555__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__181555__.style_circle1 p {padding-left:18px}
.title__181555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181555__.style_circle2 p {padding-left:18px}
.title__181555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181555__ p {font-size:52px}
	.title__181555__.style_top p:before {width:52px}
	.title__181555__.style_right p:before {height:52px}
	.title__181555__.style_bottom p:before {width:52px}
	.title__181555__.style_left p:before {height:52px}
}

/*     181565 : BLANK 컨텐츠      */
.blank__181565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__181565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181565__ {height:30px}
}

/*     181575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181575__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__181575__ ul li:first-child {margin-top:0}
.text_list__181575__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__181575__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__181575__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__181575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181575__ ul li {font-size:20px}
}

/*     181585 : BLANK 컨텐츠      */
.blank__181585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181585__ {height:80px}
}

/*     190045 : BLANK 컨텐츠      */
.blank__190045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__190045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190045__ {height:60px}
}

/*     190055 : 타이틀 텍스트      */
.title__190055__ {font-size:0}
.title__190055__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__190055__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__190055__.style_top p {padding-top:10px}
.title__190055__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__190055__.style_right p {padding-right:14px}
.title__190055__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__190055__.style_bottom p {padding-bottom:20px}
.title__190055__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__190055__.style_left p {padding-left:30px}
.title__190055__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__190055__.style_circle1 p {padding-left:18px}
.title__190055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__190055__.style_circle2 p {padding-left:18px}
.title__190055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190055__ p {font-size:52px}
	.title__190055__.style_top p:before {width:52px}
	.title__190055__.style_right p:before {height:52px}
	.title__190055__.style_bottom p:before {width:52px}
	.title__190055__.style_left p:before {height:52px}
}

/*     190065 : BLANK 컨텐츠      */
.blank__190065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__190065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190065__ {height:30px}
}

/*     190075 : 장문 텍스트      */
.textarea__190075__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__190075__ p {font-size:22px}
}

/*     190085 : BLANK 컨텐츠      */
.blank__190085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190085__ {height:30px}
}

/*     181635 : 이미지      */
.img__181635__ {max-width:100%}
.img__181635__ * {box-sizing:border-box}
.img__181635__ a {display:block;vertical-align:top}
.img__181635__ img {width:px;vertical-align:top}

/*     190105 : BLANK 컨텐츠      */
.blank__190105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190105__ {height:80px}
}

/*     181655 : BLANK 컨텐츠      */
.blank__181655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181655__ {height:120px}
}

/*     181665 : 타이틀 텍스트      */
.title__181665__ {font-size:0}
.title__181665__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181665__.style_top p {padding-top:10px}
.title__181665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181665__.style_right p {padding-right:14px}
.title__181665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181665__.style_bottom p {padding-bottom:12px}
.title__181665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181665__.style_left p {padding-left:14px}
.title__181665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181665__.style_circle1 p {padding-left:18px}
.title__181665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181665__.style_circle2 p {padding-left:18px}
.title__181665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181665__ p {font-size:24px}
	.title__181665__.style_top p:before {width:24px}
	.title__181665__.style_right p:before {height:24px}
	.title__181665__.style_bottom p:before {width:24px}
	.title__181665__.style_left p:before {height:24px}
}

/*     181675 : 타이틀 텍스트      */
.title__181675__ {font-size:0}
.title__181675__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181675__.style_top p {padding-top:10px}
.title__181675__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__181675__.style_right p {padding-right:14px}
.title__181675__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__181675__.style_bottom p {padding-bottom:12px}
.title__181675__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__181675__.style_left p {padding-left:14px}
.title__181675__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__181675__.style_circle1 p {padding-left:18px}
.title__181675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181675__.style_circle2 p {padding-left:18px}
.title__181675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181675__ p {font-size:52px}
	.title__181675__.style_top p:before {width:52px}
	.title__181675__.style_right p:before {height:52px}
	.title__181675__.style_bottom p:before {width:52px}
	.title__181675__.style_left p:before {height:52px}
}

/*     181685 : BLANK 컨텐츠      */
.blank__181685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__181685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181685__ {height:30px}
}

/*     181695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181695__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__181695__ ul li:first-child {margin-top:0}
.text_list__181695__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__181695__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__181695__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__181695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181695__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181695__ ul li {font-size:20px}
}

/*     181705 : BLANK 컨텐츠      */
.blank__181705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181705__ {height:120px}
}

/*     190115 : BLANK 컨텐츠      */
.blank__190115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__190115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190115__ {height:60px}
}

/*     190125 : 타이틀 텍스트      */
.title__190125__ {font-size:0}
.title__190125__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__190125__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__190125__.style_top p {padding-top:10px}
.title__190125__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__190125__.style_right p {padding-right:14px}
.title__190125__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__190125__.style_bottom p {padding-bottom:20px}
.title__190125__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__190125__.style_left p {padding-left:30px}
.title__190125__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__190125__.style_circle1 p {padding-left:18px}
.title__190125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__190125__.style_circle2 p {padding-left:18px}
.title__190125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190125__ p {font-size:52px}
	.title__190125__.style_top p:before {width:52px}
	.title__190125__.style_right p:before {height:52px}
	.title__190125__.style_bottom p:before {width:52px}
	.title__190125__.style_left p:before {height:52px}
}

/*     190135 : BLANK 컨텐츠      */
.blank__190135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__190135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190135__ {height:30px}
}

/*     190145 : 장문 텍스트      */
.textarea__190145__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__190145__ p {font-size:22px}
}

/*     190155 : BLANK 컨텐츠      */
.blank__190155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190155__ {height:30px}
}

/*     181755 : 이미지      */
.img__181755__ {max-width:100%}
.img__181755__ * {box-sizing:border-box}
.img__181755__ a {display:block;vertical-align:top}
.img__181755__ img {width:px;vertical-align:top}

/*     190175 : BLANK 컨텐츠      */
.blank__190175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190175__ {height:80px}
}

/*     181775 : BLANK 컨텐츠      */
.blank__181775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181775__ {height:80px}
}

/*     181785 : 타이틀 텍스트      */
.title__181785__ {font-size:0}
.title__181785__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181785__.style_top p {padding-top:10px}
.title__181785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181785__.style_right p {padding-right:14px}
.title__181785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181785__.style_bottom p {padding-bottom:12px}
.title__181785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181785__.style_left p {padding-left:14px}
.title__181785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181785__.style_circle1 p {padding-left:18px}
.title__181785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181785__.style_circle2 p {padding-left:18px}
.title__181785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181785__ p {font-size:24px}
	.title__181785__.style_top p:before {width:24px}
	.title__181785__.style_right p:before {height:24px}
	.title__181785__.style_bottom p:before {width:24px}
	.title__181785__.style_left p:before {height:24px}
}

/*     181795 : 타이틀 텍스트      */
.title__181795__ {font-size:0}
.title__181795__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181795__.style_top p {padding-top:10px}
.title__181795__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__181795__.style_right p {padding-right:14px}
.title__181795__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__181795__.style_bottom p {padding-bottom:12px}
.title__181795__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__181795__.style_left p {padding-left:14px}
.title__181795__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__181795__.style_circle1 p {padding-left:18px}
.title__181795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181795__.style_circle2 p {padding-left:18px}
.title__181795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181795__ p {font-size:52px}
	.title__181795__.style_top p:before {width:52px}
	.title__181795__.style_right p:before {height:52px}
	.title__181795__.style_bottom p:before {width:52px}
	.title__181795__.style_left p:before {height:52px}
}

/*     181805 : BLANK 컨텐츠      */
.blank__181805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__181805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181805__ {height:30px}
}

/*     181815 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181815__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__181815__ ul li:first-child {margin-top:0}
.text_list__181815__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__181815__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__181815__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__181815__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181815__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181815__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181815__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181815__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181815__ ul li {font-size:20px}
}

/*     181825 : BLANK 컨텐츠      */
.blank__181825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181825__ {height:80px}
}

/*     190185 : BLANK 컨텐츠      */
.blank__190185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190185__ {height:80px}
}

/*     198785 : 타이틀 텍스트      */
.title__198785__ {font-size:0}
.title__198785__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:.7em;line-height:1.4em;
}
.title__198785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198785__.style_top p {padding-top:10px}
.title__198785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198785__.style_right p {padding-right:14px}
.title__198785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198785__.style_bottom p {padding-bottom:12px}
.title__198785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198785__.style_left p {padding-left:14px}
.title__198785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198785__.style_circle1 p {padding-left:18px}
.title__198785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198785__.style_circle2 p {padding-left:18px}
.title__198785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
.title__198785__ p {letter-spacing:-.05em;}
}
@media all and (min-width:1024px){
	.title__198785__ p {font-size:24px}
	.title__198785__.style_top p:before {width:24px}
	.title__198785__.style_right p:before {height:24px}
	.title__198785__.style_bottom p:before {width:24px}
	.title__198785__.style_left p:before {height:24px}
}

/*     190205 : BLANK 컨텐츠      */
.blank__190205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__190205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190205__ {height:10px}
}

/*     190215 : 타이틀 텍스트      */
.title__190215__ {font-size:0}
.title__190215__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190215__ p:before {content:'';position:absolute;background:#17347c;font-size:0}
.title__190215__ p b {color:#17347c}

.title__190215__.style_top p {padding-top:10px}
.title__190215__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__190215__.style_right p {padding-right:14px}
.title__190215__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__190215__.style_bottom p {padding-bottom:20px}
.title__190215__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__190215__.style_left p {padding-left:30px}
.title__190215__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__190215__.style_circle1 p {padding-left:18px}
.title__190215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__190215__.style_circle2 p {padding-left:18px}
.title__190215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190215__ p {font-size:52px}
	.title__190215__.style_top p:before {width:52px}
	.title__190215__.style_right p:before {height:52px}
	.title__190215__.style_bottom p:before {width:52px}
	.title__190215__.style_left p:before {height:52px}
}

/*     190225 : BLANK 컨텐츠      */
.blank__190225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190225__ {height:30px}
}

/*     190235 : 이미지      */
.img__190235__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__190235__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__190235__ * {box-sizing:border-box}
.img__190235__ .figure {display:block;overflow:hidden}
.img__190235__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__190235__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__190235__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__190235__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__190235__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190235__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190235__:hover:before {content:'';opacity:.3}
.img__190235__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__190235__ .caption .caption_inner {padding:20px}
	.img__190235__ .caption .cap_text1 {font-size:20px}
	.img__190235__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__190235__ .caption .caption_inner {padding:30px}
	.img__190235__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__190235__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__190235__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__190235__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__190235__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     190245 : 이미지      */
.img__190245__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__190245__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__190245__ * {box-sizing:border-box}
.img__190245__ .figure {display:block;overflow:hidden}
.img__190245__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__190245__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__190245__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__190245__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__190245__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190245__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190245__:hover:before {content:'';opacity:.3}
.img__190245__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__190245__ .caption .caption_inner {padding:20px}
	.img__190245__ .caption .cap_text1 {font-size:20px}
	.img__190245__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__190245__ .caption .caption_inner {padding:30px}
	.img__190245__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__190245__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__190245__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__190245__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__190245__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     190255 : 이미지      */
.img__190255__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__190255__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__190255__ * {box-sizing:border-box}
.img__190255__ .figure {display:block;overflow:hidden}
.img__190255__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__190255__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__190255__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__190255__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__190255__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190255__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190255__:hover:before {content:'';opacity:.3}
.img__190255__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__190255__ .caption .caption_inner {padding:20px}
	.img__190255__ .caption .cap_text1 {font-size:20px}
	.img__190255__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__190255__ .caption .caption_inner {padding:30px}
	.img__190255__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__190255__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__190255__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__190255__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__190255__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     190265 : 이미지      */
.img__190265__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__190265__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__190265__ * {box-sizing:border-box}
.img__190265__ .figure {display:block;overflow:hidden}
.img__190265__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__190265__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__190265__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__190265__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__190265__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190265__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__190265__:hover:before {content:'';opacity:.3}
.img__190265__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__190265__ .caption .caption_inner {padding:20px}
	.img__190265__ .caption .cap_text1 {font-size:20px}
	.img__190265__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__190265__ .caption .caption_inner {padding:30px}
	.img__190265__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__190265__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__190265__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__190265__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__190265__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     190275 : BLANK 컨텐츠      */
.blank__190275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190275__ {height:80px}
}

